
@media only screen and (max-width:1366px) {
	.grid-kpis {grid-template-columns: repeat(auto-fit, minmax(219px, 1fr));}

}

@media only screen and (max-width:1280px) {
	.tabla-head-controls{display: block}
	.grid-kpis {grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));}
	.head img {height: 50px;}
	
}


@media only screen and (max-width: 1024px){
	#mencionWrap{grid-template-columns:inherit;}
	.botBlanAzu span, .botonEdicion .editar, #barlogo{display: none}
	.iconPlus img{margin:7px 5px 3px 3px;}
	.botBlanAzu{padding:3px 4px 3px 7px}
	.wrapOpen{width: 100%;}
	#actions{margin-right:0px;}
	.wrapList{padding-top:40px;}
}


@media only screen and (max-width:798px){

}
	
@media (max-width:640px){
	#actions, #add{display: none}
}


@media (max-width:540px) {
	
}

@media (max-width:320px) {
	
}